@import url("css/variations/stylesheetwidget.css");






.SubNavContent_pad{margin:3px 22px 0 22px; float:left; width:740px;}
.SubNavPane { margin:0; border-left:solid 1px #ffffff;}
.SubPageColumnSpacer {width:45px;}

#dnn_LeftNavPane{width:200px; background:url(images/LeftNav.gif); background-repeat: no-repeat; background-position:bottom left;  min-height:700px; float:left;}


#dnn_LeftNavPane ul {margin:6px 0; padding:0; width:100%; border-top:solid 1px #ffffff;}
#dnn_LeftNavPane ul ul {margin:6px 0 0 0; padding:0; width:100%; border-top:solid 0px #ffffff;}
#dnn_LeftNavPane li {margin:0; padding:6px 0px; list-style:none; border-bottom:solid 1px #ffffff; text-indent:18px; }
#dnn_LeftNavPane li li {margin:0; padding:6px 6px; list-style:none; border-bottom:solid 0px #ffffff; }
#dnn_LeftNavPane .selected {background-image:url(images/LeftNav_Selected.png); background-repeat:repeat-x;}
#dnn_LeftNavPane li a{text-decoration:none; font:18px Georgia; color:#0072bc;}
#dnn_LeftNavPane li .selected a:link {text-decoration:none; font-weight: bold;}
#dnn_LeftNavPane li li a{text-decoration:none; font:12px arial; color:#0072bc;}


h1  {font:32px Georgia; color:#77787b;}

a.Breadcrumb {font-size:10px;}
.BreadcrumbWrapper {font-size:10px; margin:0 0 12px 0;}


#dnn_ContentPane {line-height:21px;}
.TitleHead  {font:18px Geogia; color:#0072bc; text-align:left;}

a:link.TitleHead  {font:18px Geogia; color:#0072bc;}
.CreateDate     {font:10px arial; color:#77787b;}